columnSuffix: null
contentColumnType: string
fieldGroup: 10337def-0d2a-4cb9-9ab4-56e419649986 # Testemunhos Reservas
handle: testemunhos
instructions: ''
name: Testemunhos
searchable: false
settings:
  contentTable: '{{%matrixcontent_testemunhos}}'
  maxBlocks: '3'
  minBlocks: '3'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
